* { box-sizing: border-box;}
#element1 {width: 100%;}
#c1464286493785 {width: 100%; min-height: 500px;}

body {background-color: #ededed; color: #000; margin: 0; font-family: Arial, sans-serif; font-size: 18px; width: 100%;}
h2 {font-family: 'allstatesansw-regular', serif !important; font-size: 40px; margin-top: 0;}
p {font-family: 'allstatesansw-light', serif !important; font-size: 18px;}
ul a {font-family: 'allstatesansw-light', serif !important; font-size: 16px;}
a {font-family: 'allstatesansw-regular', serif !important; font-size: 18px;}

.wrap {width: 100%; text-align: center;}
img {width: auto; max-width; 100%; display: inline;}
.clear {clear:both;}
.container {margin: 0 auto;}
.contentContainer {background: url(/resources/Allstate/images/landing-pages/quote/boat-bkgrnd.jpg); background-color: #fff;  height: 955px; width: auto; background-repeat:no-repeat; margin: 0 auto 30px; background-position: center; }
.logoBar {margin-top: 20px; height: 110px; padding: 30px 10px; text-align: left;}
.logoBar img {padding: 0 10px; width: auto; }
.leftContent {
    margin: 0 15px;
    text-align: left;
    background-color: #fff;
    padding: 0;
    width: 65%;
}
.slider {margin: 0; height: 370px; width: auto; background-color: #fff;}
.slider .slide {width: 100%; height: auto;  padding: 0;}
.slick-prev, .slick-next {height: 45px; width: 25px; top: 30%;}

.slick-next::before {content: "";}
.slick-prev::before { content: "";}
.slick-prev, .slick-prev:hover, .slick-prev:focus {
	left: 0;
	background: rgba(0, 0, 0, 0) url("/resources/Allstate/images/landing-pages/quote/left-carousel-arrow.png") no-repeat scroll 10px 25px;
	background-color: #1666af;
	border-radius: 0 90px 90px 0;
	-moz-border-radius:  0 90px 90px 0;
	-webkit-border-radius:  0 90px 90px 0;
	padding: 50px 30px;
	z-index: 1;
}
.slick-next, .slick-next:hover, .slick-next:focus {
	right: 0;
	background: rgba(0, 0, 0, 0) url("/resources/Allstate/images/landing-pages/quote/right-carousel-arrow.png") no-repeat scroll 25px;
	background-color: #1666af;
	border-radius: 90px 0 0 90px;
	-moz-border-radius: 90px 0 0 90px;
	-webkit-border-radius: 90px 0 0 90px;
	padding: 50px 30px;}
.mainContent {color: #1666af; padding: 32px 30px; text-align: left; background-color: #fff;}
.mainContent a {color: #c94e07;}
.arrow-right {
	width: 0;
	height: 0;
	border-color: transparent #c94e07;
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	float: left;
	margin: 7px 10px 0 0 !important;}
.informationBar {
    background-color: #1666af;
    color: #fff;
    margin: 0;
    padding: 40px 30px 100px;
    width: 31.5%;
    text-align: left;
}
.informationBar a, .informationBar a:hover {color: #fff;}
.informationBar h2 {font-family: 'allstatesansw-bold', serif !important; margin-bottom: 20px;}
.informationBar ul {
	margin: 1.6em 0;
	padding: 0 1em;
	list-style: none;}
.informationBar li:before {
	content: "";
	border-color: transparent #c94e07;
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	display: block;
	height: 0;
	width: 0;
	left: -1em;
	top: 1.1em;
	position: relative;}
.btn-cta {
	background-color: #c94e07;
	color: #fff;
	margin: 10px 0 0;
	padding: 0 20px;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 20px;}
.btn-cta span {
    padding-right: 20px;
    float: left;
    padding-top: 5%;
    padding-left: 10%;
}
.btn-cta:hover {  background-color: #d0670c; color: #fff;}
.btn-cta img {float: left;}
.callToActions {margin: 10px 0; padding: 0;}
.footer {padding: 2% 0; margin: 0 5%; font-size: 10px; text-align: center;}
.footer p {font-size: 10px;}
.footer .lastLink {padding-right: 50px;}
.footer a {color: #000; text-decoration: none; font-size: 10px;}
.footer a:hover {text-decoration: underline;}

@media screen and (max-width: 955px) {
	img {max-width: 100%; width: auto; height: auto;}
	h2 {font-size: 1.5em;}
	.logoBar {height: auto; padding: 10px 10px;}
	.btn-cta span {padding-left: 1%; padding-top: 7%; font-size: .8em;}
	.btn-cta img {max-width: 100%; width: auto;}
	.container {width: 100%;}
	.leftContent {width: auto;}
	.mainContent {padding: 20px 30px 10px;}
	.slider {height: auto;}
	.slick-prev, .slick-next {
	    top: 5%;}
	.slick-prev, .slick-prev:hover, .slick-prev:focus {
	    left: 0;
	    background: rgba(0, 0, 0, 0) url("/resources/Allstate/images/landing-pages/quote/left-carousel-arrow.png") no-repeat scroll 5px 20px;
	    background-color: #1666af;
	    border-radius: 0 90px 90px 0;
	    -moz-border-radius: 0 90px 90px 0;
	    -webkit-border-radius: 0 90px 90px 0;
	    padding: 40px 20px;
	    z-index: 1;
	    background-size: 20px;}

	 .slick-next, .slick-next:hover, .slick-next:focus {
	    right: 0;
	    background: rgba(0, 0, 0, 0) url("/resources/Allstate/images/landing-pages/quote/right-carousel-arrow.png") no-repeat scroll 15px;
	    background-color: #1666af;
	    border-radius: 90px 0 0 90px;
	    -moz-border-radius: 90px 0 0 90px;
	    -webkit-border-radius: 90px 0 0 90px;
	    padding: 40px 20px;
	    background-size: 20px;
	}   
	.informationBar {display:none;}
	.footer {display:inline;}
}